10S Lusgo 2022 Issues - Bug #3990

create event from team leader > user getting two notification for a single event

08/29/2022 06:37 PM - Abhishek k

Status: Closed Start date: 08/29/2022
Priority: Normal Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/12/2022 10:22 AM - chirag wadhwa

- Status changed from New to Resolved

#2 - 09/13/2022 12:27 PM - Abhishek k

- Status changed from Resolved to Closed

04/04/2025
